#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: feed
version: 0.3.10.0
id: feed-0.3.10.0-7a96a75113f8e89da14fd2ced63a324f
key: feed_91gsFc7sCvbGM8ZuktQPGU
license: BSD3
maintainer: Adam Bergmark <adam@bergmark.nl>
homepage: https://github.com/bergmark/feed
synopsis: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
description:
    Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.
    .
    To help working with the multiple feed formats we'\''ve
    ended up with, this set of modules provides parsers,
    pretty printers and some utility code for querying
    and just generally working with a concrete representation
    of feeds in Haskell.
category: Text
author: Sigbjorn Finne <sof@forkIO.com>
exposed: True
exposed-modules:
    Paths_feed Text.Atom.Feed Text.Atom.Feed.Export
    Text.Atom.Feed.Import Text.Atom.Feed.Link Text.Atom.Feed.Validate
    Text.Atom.Pub Text.Atom.Pub.Export Text.DublinCore.Types
    Text.Feed.Constructor Text.Feed.Export Text.Feed.Import
    Text.Feed.Query Text.Feed.Translate Text.Feed.Types Text.Feed.Util
    Text.RSS.Export Text.RSS.Import Text.RSS.Syntax Text.RSS1.Export
    Text.RSS1.Import Text.RSS1.Syntax Text.RSS1.Utils
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/feed-0.3.10.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/feed-0.3.10.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/feed-0.3.10.0
hs-libraries: HSfeed-0.3.10.0-91gsFc7sCvbGM8ZuktQPGU
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    old-time-1.1.0.3-81c58f7b590af5471e2e611eb5a1183c
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    time-locale-compat-0.1.1.0-f6d5b1ace9ec3391f5a1297987436fee
    utf8-string-1-ee5643b7fea66dd4ee6e92ea89e4fe77
    xml-1.3.14-7612efe757d06cd73c0b08360bf29cdb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/feed-0.3.10.0/html/feed.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/feed-0.3.10.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
